/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : Nov 18, 2022, 10:48:11 AM
    Author     : Robert Ruth
*/

.list_container {
    display: grid;
    grid-template-columns: 20% 1fr;
    
}
.list_middle {
    width: 70%
}
.list_left {
    background-color: #dff5f1;
    padding: 10px;
}
.main_section {
    padding: 10px;
}
.nav-sub {
    max-width: 100%;
    padding: 10px;
    /*border: 2px solid red;*/
}
.display_section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 10px;
}
.header_text {
    font-weight: bold;
    font-size: 16px;
}
.boldBlk {
    font-weight: bold;
}

@media (max-width: 700px) {
    .list_container {
        grid-template-columns: 1fr;
    }
    .list_left {
        order: 2;
    }
    .list_middle {
        order: 1;
    }
    .display_section {
        grid-template-columns: 1fr;
    }
}